Package twisted :: Package im :: Module basesupport

[show private | hide private]
[frames | no frames]

## Module twisted.im.basesupport

Classes
`AbstractAccount` |
`AbstractClientMixin` | Designed to be mixed in to a Protocol implementing class.
`AbstractGroup` |
`AbstractPerson` |

Variable Summary
`Enum` | `OFFLINE`
`Enum` | `ONLINE`

Variable Details

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net